Direkt zum Seiteninhalt springen

Hei,
irgendwie funktioniert Heinzelnisse_HE 2.3 bei mir nicht mehr. Ich habe die aktuelle Java-Version und wenn ich versuche, Heinzelnisse neu zu installieren oder zu starten, kommt ein Fenster von Java mit der Nachricht, dass die Anwendung nicht gestartet werden kann weil die angegebene Datei/URL nicht geladen werden kann. Weiss jemand wie ich das løsen kann? Vielen Dank!

23.09.11 19:24, Cerebellum no
Det fungerer greit her, med Java ver 6 update 27.

Jeg anbefaler å avinstallere alle Java-versjoner og HE 2.3, så installere Java igjen fra java.com, og til slutt installere HE 2.3 igjen.

23.09.11 20:33, Bera_ at
Supert! Tusen takk!